@charset "gb2312";

/* CSS Document */









h2{ font-size:16px;}



a{text-decoration:none; color: #333;}

a:hover{color:#f00; cursor: pointer;}





/*--公共 --*/

.left{ float:left;}

.right{ float:right;}

.displaynone{ display:none;}

.hand{ cursor:pointer;}



.jiantou{ font-size:10px; font-family:"宋体";}

.red{ color:#FF0000;}

.blue{color:#00627a;} /*-郁蓝-*/

.arial{ font-family:Arial, Helvetica, sans-serif}

.orange{ color:#F90; }

.light_gary{ color:#a9b2c3; }

.black{ color:#000;} 



.c{clear:both;}



.inp_a{

	border: 1px solid #CCCCCC; font-size:12px;

}





/*--公共End--*/



/* CSS Document */



/*==================body=======================*/

body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#555; background:#fff;}

html,body,ul,li,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,input,form{margin:0; padding:0;}

ul li{list-style-type:none;}

img{vertical-align:top; border:0}

.clear{ clear:both;}

h1{ float:right; margin-right:10px; font-size:12px; font-weight:normal; display:inline;}



.initial{color:#555; text-decoration:none;}

a.initial:visited{color:#555; text-decoration:none;}

a.initial:hover{color:#01296F; text-decoration: underline;}



.fff{color:#fff; text-decoration:none;}

a.fff:visited{color:#fff; text-decoration:none;}

a.fff:hover{color:#fff; text-decoration: underline;}



.fff2{color:#555; text-decoration:none; display:block;}

a.fff2:visited{color:#555; text-decoration:none;}

a.fff2:hover{color:#fff; text-decoration: none;}



.hover{background:url(../bg/title_bg5.jpg); color:#fff;}



.blue{color:#01296F; text-decoration:none;}

a.blue:visited{color:#01296F; text-decoration:none;}

a.blue:hover{color:#01296F; text-decoration: underline;}



.rzbnt{ background:url(../bg/cen_bg1.jpg); width:129px; height:24px; line-height:25px; padding-left:20px; font-size:13px; font-weight:bold; color:#007CBF; margin-left:8px; margin-top:5px;}

.inp{ border:1px solid #ccc; width:145px;}

.bnt{ background-color:#00A2F5; width:39px; height:19px; border:1px solid #0C7DBF; color:#FFFFFF; line-height:20px; font-size:12px;}



/*==================top=======================*/

.top{ width:980px; height:102px; margin:0 auto;}

.logo{ float:left; margin-top:10px;}

.logo_r{ float:right; width:306px; margin-top:9px;}

.language{ width:304px; padding-left:2px;  line-height:1.8em;}

 

.language dl{ float:left; margin-left:6px; display:inline;}

.language dl dd{ float:left; margin-right:0;}

.language dl dt{ float:right; line-height:14px;}

.search{ width:296px; height:27px; background:url(../bg/search_box.jpg) no-repeat; padding-left:10px; }

.search_box{ float:left; width:215px; height:18px; line-height:18px; background:#fff; border:0; margin-top:5px;}

.search_btn{ float:right;}

.menu{ width:968px; height:36px; background:url(../bg/menu_bg1.jpg) no-repeat; padding-left:12px; margin:0 auto;}

 



.menu1{ width:968px; height:36px; padding-left:12px; margin:0 auto; background:url(../bg/menu_bg1.jpg) no-repeat right;}

.menu1 ul li{ float:left;  line-height:36px; font-weight:bold; background:url(../bg/menu_bg2.jpg) no-repeat right; padding-left:14px; padding-right:14px;}

.menu1 ul li:hover{ background:#0d7fe1;}



.banner{ width:980px; height:300px; background:#ebebeb; margin:0 auto;border:1px solid #ccc;}



.latr{ width:216px; height:280px; background-color:#FFFFFF; float:left; padding:10px; }

.latr_title{ font-size:14px; font-weight:bold;}

.latr_con{ font-size:12px; line-height:18px; margin:5px 0px; font-family:Arial, Helvetica, sans-serif;}

.latr ul li{ line-height:22px; background:url(../bg/ul,li_bg1.jpg) no-repeat left; padding-left:12px;}

.latr_more{ width:55px; border:1px solid #ccc; color:#0075BB; padding-left:2px; margin-left:155px; margin-top:2px;}



.ratr{ width:736px; height:300px;float:left; margin-left:8px;_margin-left:6px;}

/*==================content=======================*/



.content1_c_title li.hover{

background:url(../bg/title_bg5.jpg); color:#fff;



}



.Contentbox{ padding-left:10px; padding-top:10px;}



.mainl31{ width:228px; height:62px; border:#cccccc 1px solid; padding-left:4px; padding-top:4px;}

.mainl32{ float:right; width:300px;_width:290px;}

.mainl32 ul li{line-height:22px; background:url(../bg/ul,li_bg1.jpg) no-repeat left; padding-left:12px; }

.mainl323{float:left; width:490px;_width:480px; height:174px;}

.mainl323 ul li{ float:left; padding-left:7px; width:101px; height:52px; padding-right:12px; padding-bottom:10px; }



#content1{ width:980px; margin:0 auto;}

.content1_l{ float:left; width:200px; margin-right:10px;}

.content1_l_title{ width:171px; height:21px; background:url(../bg/title_bg1.jpg); padding-left:29px; padding-top:8px; font-size:14px; font-weight:bold; color:#01296F;}

.content1_l_title_en{ width:171px; height:21px; background:url(../bg/title_bg1.jpg); padding-left:29px; padding-top:8px; color:#01296F;}

.content1_l_bor{ width:198px; height:191px; border:solid 1px #d4d4d4; border-top:none;}

.content1_l_bor ul li{ float:left; padding-left:10px; padding-right:7px;  padding-top:6px; }

.content1_c{ float:left; width:510px; margin-right:10px;_margin-right:8px;}

.content1_c_title{ width:500px; height:29px; background:url(../bg/title_bg2.jpg); padding-left:10px;}

.content1_c_title ul li{ float:left; width:92px; height:20px; padding-top:8px; text-align:center; font-size:14px; font-weight:bold; color:#01296F;}

.content1_c_title ul li:hover{ background:url(../bg/title_bg5.jpg); color:#fff;}

.content1_c_bor{ width:508px; height:191px; border:solid 1px #d4d4d4; border-top:none;}

.content1_r{ float:left; width:250px;}

.content1_r_title{ width:221px; height:21px; background:url(../bg/title_bg3.jpg); padding-left:29px; padding-top:8px; font-size:14px; font-weight:bold; color:#01296F;}

.content1_r_title_en{ width:221px; height:21px; background:url(../bg/title_bg3.jpg); padding-left:29px; padding-top:8px; color:#01296F;}

.content1_r_bor{ width:248px; border:solid 1px #d4d4d4; border-top:none;}

.content1_r_pic{ width:228px; padding-top:10px; margin-left:10px;}

.content1_r_cen{ width:238px; padding-top:6px; margin-left:10px;}

.content1_r_cen ul li{ line-height:22px; background:url(../bg/ul,li_bg1.jpg) no-repeat left; padding-left:12px;}

#content2{ width:980px; margin:0 auto;}

.content2_l_bor{ width:198px; background:#f7f7f7; border:solid 1px #d4d4d4; border-top:none; padding-top:10px;}

.content2_l_bor dl{ width:198px; height:49px; background:url(../bg/referral_bg1.jpg) no-repeat bottom; margin-bottom:5px;}

.content2_l_bor dl dd{ float:left; padding-left:10px;}

.content2_l_bor dl dt{ float:left; width:116px; font-size:14px; line-height:22px; margin-left:10px; margin-top:4px;}

.content2_c1{ float:left; width:500px; padding-right:10px; _padding-right:0px;}

.content2_c1_title{ width:481px; height:21px; background:url(../bg/title_bg8.jpg); padding-left:29px; padding-top:8px; font-size:14px; font-weight:bold; color:#01296F;}

.content2_c1_title_en{ width:481px; height:21px; background:url(../bg/title_bg8.jpg); padding-left:29px; padding-top:8px; color:#01296F;}

.content2_c1_bor{ width:498px; border:solid 1px #d4d4d4; border-top:none; padding-left:10px; padding-top:10px;}

.content2_c1_bor ul li{ float:left; width:104px; height:25px; line-height:25px; background:url(../bg/business_bg1.jpg) no-repeat; text-align:center; font-weight:bold; margin-right:15px; margin-bottom:5px; margin-bottom:10px; display:inline;}

#content3{ width:980px; margin:0 auto;}

.content3_title{ width:951px; height:21px; background:url(../bg/title_bg4.jpg); padding-left:29px; padding-top:8px; font-size:14px; font-weight:bold; color:#01296F;}

.content3_title_en{ width:951px; height:21px; background:url(../bg/title_bg4.jpg); padding-left:29px; padding-top:8px;  color:#01296F;}

.content3_bor{ width:978px; border:solid 1px #d4d4d4; border-top:none;}

.content3_pic{ width:960px; margin-left:10px; padding-top:10px;}


.content3_pic dl{}

.content3_pic dl dd{ float:left;}

.content3_pic dl dt{ float:right; width:756px; }

.content3_cen{ width:978px; background:#f2f3f7; margin-top:10px; padding-top:10px;}

.content3_cen ul li{ float:left; width:140px; height:21px; padding-left:30px; background:url(../bg/authen_bg1.jpg); padding-top:8px; font-weight:bold; margin-left:10px; margin-bottom:10px; margin-right:10px;}

.file{ width:980px; margin:0 auto;}

.file_l{ float:left;}

.file_c{ float:left; width:890px; height:62px; background:url(../bg/file_bg1.jpg);  padding-left:6px;}

.file_c ul li{ float:left; margin-right:20px; margin-top:16px;}

.file_r{ float:right;}

.file_c_en{ float:left; width:890px; height:86px; background:url(../bg/file_bg1.jpg); padding-top:6px; padding-left:6px;}

.file_c_en ul li{ float:left; margin-right:18px; margin-top:7px;}



.file_c_jp{ float:left; width:890px; height:86px; background:url(../bg/file_bg1.jpg); padding-top:6px; padding-left:6px;}

.file_c_jp ul li{ float:left; margin-right:28px; margin-top:7px;}

/*==================bottom=======================*/

.bottom_line{ width:980px; height:4px; background:#c6c6c6; margin:0 auto; overflow:hidden;}

.copy{ width:980px; text-align:center; line-height:22px; padding-top:5px; margin:0 auto;}

/*==================about=======================*/

#content4{ width:980px; margin:0 auto;}

.content4_l{ float:left; width:240px;}

.content4_l_list{ width:240px;}

.content4_l_list_title{ width:211px; height:21px; background:url(../bg/title_bg6.jpg); padding-left:29px; padding-top:9px; font-size:14px; font-weight:bold; color:#01296F;}

.content4_l_list_bor{ width:238px; border:solid 1px #d4d4d4; border-top:none; padding-top:10px;}

.content4_l_list_cen{ width:238px; background:url(../bg/list_bg1.jpg); margin-bottom:6px;}

.content4_l_list_cen ul li{ line-height:30px; padding-left:20px;}

.content4_l_contact{ width:220px; margin-left:10px; line-height:24px; margin-bottom:3px;}

.content4_r{ float:right; width:730px;}

.content4_r_title{ width:701px; height:21px; background:url(../bg/title_bg7.jpg); padding-left:29px; padding-top:9px; font-size:14px; font-weight:bold; color:#01296F;}

.content4_r_bor{ width:728px; border:solid 1px #d4d4d4; border-top:none; padding-top:8px;}
.content4_r_bor img{max-width:100%}

.content4_r_cen{ width:710px; margin-left:10px;  line-height:2.5em; margin-bottom:10px;}

.content4_r_cen td{text-indent:0;}

.content4_l_list_cen1{ width:238px; margin-bottom:6px;}

.fwlytop{ width:203px; height:30px; line-height:30px; background:url(../bg/list_bg1.jpg); padding-left:35px; color:#717171; font-weight:bold; font-size:14px;cursor:pointer;}

.fwlytopxia{ width:237px; background:#FBFBFB;

	border-top-width: 1px;

	border-right-width: 0px;

	border-bottom-width: 1px;

	border-left-width: 0px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: none;

	border-left-style: solid;

	border-top-color: #E8E8E8;

	border-right-color: #E8E8E8;

	border-bottom-color: #E8E8E8;

	border-left-color: #E8E8E8;

	display:none;

	

}

.fwlytopxia ul li{width:203px; padding-left:33px; height:25px; line-height:25px;}





.btn {

	LINE-HEIGHT: 29px; BACKGROUND: url(../bg/index_160.jpg) repeat-x; FONT-SIZE: 14px; FONT-WEIGHT: bold;

}

.btn TD {

	COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold

}

.btn_en {

	LINE-HEIGHT: 29px; BACKGROUND: url(../bg/index_160.jpg) repeat-x;

}

.btn_en TD {

	COLOR: #000000; 

}



.btn A {

	COLOR: #000000

}

.btn A:hover {

	COLOR: #000000

}



/*分页样式-------开始*/



DIV.yellow {

	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; MARGIN: 3px; PADDING-TOP: 7px; TEXT-ALIGN: center; min-width:700px; _min-width:700px; 

}

DIV.yellow A {

	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #000; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none

}

DIV.yellow A:hover {

	BORDER-RIGHT: #f0f0f0 1px solid; BORDER-TOP: #f0f0f0 1px solid; BORDER-LEFT: #f0f0f0 1px solid; COLOR: #000; BORDER-BOTTOM: #f0f0f0 1px solid

}

DIV.yellow A:active {

	BORDER-RIGHT: #f0f0f0 1px solid; BORDER-TOP: #f0f0f0 1px solid; BORDER-LEFT: #f0f0f0 1px solid; COLOR: #000; BORDER-BOTTOM: #f0f0f0 1px solid

}

DIV.yellow SPAN.current {

	BORDER-RIGHT: #08A3EA 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #08A3EA 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #08A3EA 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #08A3EA 1px solid; BACKGROUND-COLOR: #08A3EA

}

DIV.yellow SPAN.disabled {

	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid

}



/*分页样式------结束*/





.zscx {

	BORDER-LEFT: #9dc6d8 1px solid; BORDER-TOP: #9dc6d8 1px solid; BORDER-RIGHT: #9dc6d8 1px solid

}

.zscx .title {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; BACKGROUND: url(../bg/open.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscx A.title {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../bg/open.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscx A.title:hover {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../bg/open.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscx .open {

	BACKGROUND: #dfecf5; CURSOR: pointer

}

.zscx .open A {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../bg/open.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscx .open A:hover {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../bg/open.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscx .close {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; BACKGROUND: url(../bg/close.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; CURSOR: pointer; FONT-WEIGHT: bold

}

.zscx A.close {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../bg/close.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscx A.close:hover {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../bg/close.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscx .close A {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../bg/close.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscx .close A:hover {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../bg/close.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscxbtm {

	BORDER-BOTTOM: #9dc6d8 1px solid; BORDER-LEFT: #9dc6d8 1px solid; BORDER-TOP: #9dc6d8 1px solid; BORDER-RIGHT: #9dc6d8 1px solid

}

.zscxbtm .title {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; BACKGROUND: url(../bg/open.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscxbtm A.title {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../bg/open.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscxbtm A.title:hover {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../bg/open.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscxbtm .info {

	BACKGROUND: #dfecf5

}

.zscxbtm .info A {

	WIDTH: 38px; DISPLAY: block; BACKGROUND: url(../bg/open.gif) no-repeat; HEIGHT: 13px

}

.zscxbtm .info A:hover {

	WIDTH: 38px; DISPLAY: block; BACKGROUND: url(../bg/open.gif) no-repeat; HEIGHT: 13px

}

.zscxbtm .open {

	BACKGROUND: #dfecf5; CURSOR: pointer

}

.zscxbtm .open A {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../bg/open.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscxbtm .open A:hover {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../bg/open.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscxbtm .close {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; BACKGROUND: url(../bg/close.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; CURSOR: pointer; FONT-WEIGHT: bold

}

.zscxbtm A.close {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../bg/close.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscxbtm A.close:hover {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../bg/close.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscxbtm .close A {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../bg/close.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscxbtm .close A:hover {

	LINE-HEIGHT: 28px; TEXT-INDENT: 30px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../bg/close.gif) #dfecf5 no-repeat 570px 50%; COLOR: #01589b; FONT-WEIGHT: bold

}

.zscxlist {

	BORDER-LEFT: #9dc6d8 1px solid; BORDER-TOP: #9dc6d8 1px solid; BORDER-RIGHT: #9dc6d8 1px solid

}

.zscxlist TD {

	LINE-HEIGHT: 30px; COLOR: #0b00ff

}

.zscxlist .txt {

	COLOR: #333333; FONT-SIZE: 14px; FONT-WEIGHT: bold

}

.zscxlist .input {

	BORDER-BOTTOM: #a1b4c5 1px solid; BORDER-LEFT: #a1b4c5 1px solid; LINE-HEIGHT: 20px; MARGIN-TOP: 2px; WIDTH: 200px; HEIGHT: 20px; COLOR: #333333; FONT-SIZE: 12px; BORDER-TOP: #a1b4c5 1px solid; BORDER-RIGHT: #a1b4c5 1px solid

}

.zscxlist .submit {

	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN-TOP: 2px; WIDTH: 83px; BACKGROUND: url(../bg/search.gif) no-repeat; LETTER-SPACING: 2px; HEIGHT: 24px; FONT-SIZE: 12px; BORDER-TOP: medium none; BORDER-RIGHT: medium none

}

.zscxlistbtm {

	BORDER-BOTTOM: #9dc6d8 1px solid; BORDER-LEFT: #9dc6d8 1px solid; BORDER-RIGHT: #9dc6d8 1px solid

}

.zscxlistbtm TD {

	LINE-HEIGHT: 30px; COLOR: #0b00ff

}

.zscxlistbtm .txt {

	COLOR: #333333; FONT-SIZE: 14px; FONT-WEIGHT: bold

}

.zscxlistbtm .input {

	BORDER-BOTTOM: #a1b4c5 1px solid; BORDER-LEFT: #a1b4c5 1px solid; LINE-HEIGHT: 20px; MARGIN-TOP: 2px; WIDTH: 200px; HEIGHT: 20px; COLOR: #333333; FONT-SIZE: 12px; BORDER-TOP: #a1b4c5 1px solid; BORDER-RIGHT: #a1b4c5 1px solid

}

.zscxlistbtm .submit {

	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN-TOP: 2px; WIDTH: 83px; BACKGROUND: url(../bg/search.gif) no-repeat; LETTER-SPACING: 2px; HEIGHT: 24px; FONT-SIZE: 12px; BORDER-TOP: medium none; BORDER-RIGHT: medium none

}



/*------------contact---------------*/



.mainbox {

	PADDING-RIGHT: 15px

}

.contsch {

	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 5px; MARGIN-TOP: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 10px; BACKGROUND: #f5f5f5; HEIGHT: auto; COLOR: #666; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 5px

}

.contsch DL {

	LINE-HEIGHT: 24px; MARGIN: 5px 0px; DISPLAY: block

}

.contsch DT {

	WIDTH: 80px; FLOAT: left; FONT-WEIGHT: bold

}

.contsch DD {

	WIDTH: 590px; FLOAT: left

}

.contsch DD A {

	MARGIN: 0px 5px

}

.contsch DD A:hover {

	BACKGROUND: #666; COLOR: #fff; TEXT-DECORATION: none

}

.contsch DD A.on {

	BACKGROUND: #666; COLOR: #fff; TEXT-DECORATION: none

}



.c_fixed:after {

	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; OVERFLOW: hidden; CONTENT: "."

}

.c_fixed {

	ZOOM: 1

}



















/*默认模板样式  start	*/



	

/*新闻列表	*/

.newslist li{padding:5px 0px;border-bottom:1px dotted #ccc;clear:both;}

.newslist li span{padding-right:4px;color:#999;}

.go{margin:0px 8px;color:#f00;}





/*产品列表	*/

#ProductList{width:95%;margin:10px auto; }	

#ProductList .item{width:130px; height:200px; float:left; text-align:center;}

#ProductList .item h4{ font-size:12px;}

#ProductList p{padding:6px 0px;margin:0px;}    

#ProductList .imgtab{width:150px;height:120px;}

#ProductList .imgtd{width:160px;height:130px;}/*加10个px 为了使只有一个产品图片时显示美观*/

#ProductList .nav{ width:100%; height:30px; line-height:30px;}



	

/*默认模板样式   end 	*/	

